diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelDocumentContributor.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelDocumentContributor.java
index 1eafe563967287..401e2669368a43 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelDocumentContributor.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelIndexerWriterContributor.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelIndexerWriterContributor.java
index c98d256f45a28b..35f1afb91b70d3 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelIndexerWriterContributor.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/MessageModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/settings/definition/MailGroupServiceConfigurationBeanDeclaration.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/settings/definition/MailGroupServiceConfigurationBeanDeclaration.java
index aecf5455327142..50e47008af6370 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/settings/definition/MailGroupServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/settings/definition/MailGroupServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.settings.definition;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/AccountLock.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/AccountLock.java
index 27da037db34b73..67dbbac5e85e56 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/AccountLock.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/AccountLock.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.util;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/HtmlContentUtil.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/HtmlContentUtil.java
index d422c5a93e372e..fbf6d03a6310c6 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/HtmlContentUtil.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/HtmlContentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.util;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/PasswordUtil.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/PasswordUtil.java
index 6f59f7be722b05..8fea530df3ae3c 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/PasswordUtil.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/util/PasswordUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.util;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountBaseImpl.java
index 326f40b4cf7200..9f960568425161 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountCacheModel.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountCacheModel.java
index 4fbfd9f67409d3..e1b92fa307242c 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountCacheModel.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountImpl.java
index d9d49392b6fe70..402c146c5974db 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountModelImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountModelImpl.java
index a333269752088f..9d31ed9853b043 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountModelImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AccountModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentBaseImpl.java
index b5b2c79939ec4a..e73a5461447144 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentCacheModel.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentCacheModel.java
index 8ea0d59dd5132b..8b93df6e05cadc 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentCacheModel.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentImpl.java
index 02efde59e9f5d6..4463610aa149c2 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentModelImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentModelImpl.java
index ca7095af937670..342be8a4a76aac 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentModelImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/AttachmentModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderBaseImpl.java
index 5654b5301887f3..529f0ed9144260 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderCacheModel.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderCacheModel.java
index 4c6fee1bceec1f..c963253cec64a3 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderCacheModel.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderImpl.java
index 697ece3ea7b529..d75bb08842fa0f 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderModelImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderModelImpl.java
index f77d78075b8a3f..b92076ef1f3a7b 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderModelImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/FolderModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageBaseImpl.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageBaseImpl.java
index 35b27e140826f1..23c979f4e5a55c 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageBaseImpl.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/model/impl/MessageBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model.impl;
